.trackDetailHeader{
  background-color: var(--color-primary-opacity);
  height: 200px;
  width: 100%;
  display: flex;
  flex-direction: row;
  padding: 50px 0 20px 0;
  box-sizing: border-box;
}

.trackDetailHeaderLeft {
  margin-left: 2.5%;
  min-width: 140px;
}
.trackDetailLogo{
  background-color: var(--color-white);
  border: 1px solid var(--color-primary);
  border-radius: 50%;
  width: 100px;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
}


.trackDetailHeaderMiddle {
  width: 100%;
  display: flex;
  flex-direction: column;
  font-size: var(--font-size-text);
}
.trackDetailHeaderTitle{
  font-size: var(--font-size-h1);
  font-weight: 700;
  padding-bottom: 15px;
}

.trackDetailHeaderRight {
  margin-right: 2.5%;
  min-width: 220px;
  display: flex;
  align-items: flex-end;
}

.trackDetailWhiteBox{
  background-color: var(--color-white);
  height: 115px;
  width: 100%;
  display: flex;
  flex-direction: column;
  padding: 25px 15px;
  box-sizing: border-box;
  justify-content: space-between;
}

.trackDetailWhiteBoxInfo {
  display: flex;
  flex-direction: row;
  font-size: var(--font-size-text);
  align-items: center;
}

.trackDetailWhiteBoxInfo span:last-child {
  padding-left: 10px;
}

.trackDetailInfoBar{
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
  background-color: var(--color-white);
  height: 80px;
  box-sizing: border-box;
  padding: 5px;
  box-shadow: 0px 3px 3px var(--color-black-light);
  font-size: var(--font-size-legend);
  color: var(--color-gray);
}

.trackDetailInfoBarInfo{
  display: flex;
  flex-direction: column;
  max-width: 150px;
  padding: 0 20px 0 10px;
  margin-right: 20px;
  border-right: 1px solid var(--color-black-light);
}

.trackDetailInfoBarInfo span:first-child {
  font-size: var(--font-size-h3);
  font-weight: 500;  
}

.trackDetailInfoBar div:last-child{
  border: 0 !important;
}

.trackDetailContent{
  margin: 30px 2.5%
}

.trackDetailDescription{
  font-size: var(--font-size-text);
  margin-bottom: 20px;
}